count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=485
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=483
results:
- base_id: MA1407
  collection: CORE
  matrix_id: MA1407.2
  name: bZIP14
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1407.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1407.2/
  version: '2'
- base_id: MA0096
  collection: CORE
  matrix_id: MA0096.1
  name: bZIP910
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0096.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0096.1/
  version: '1'
- base_id: MA0097
  collection: CORE
  matrix_id: MA0097.1
  name: bZIP911
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0097.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0097.1/
  version: '1'
- base_id: MA0211
  collection: CORE
  matrix_id: MA0211.1
  name: bap
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0211.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0211.1/
  version: '1'
- base_id: UN0749
  collection: UNVALIDATED
  matrix_id: UN0749.1
  name: bbx
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0749.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0749.1/
  version: '1'
- base_id: MA0212
  collection: CORE
  matrix_id: MA0212.1
  name: bcd
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0212.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0212.1/
  version: '1'
- base_id: UN0694
  collection: UNVALIDATED
  matrix_id: UN0694.1
  name: bcl-11
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0694.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0694.1/
  version: '1'
- base_id: UN0695
  collection: UNVALIDATED
  matrix_id: UN0695.1
  name: bed-3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0695.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0695.1/
  version: '1'
- base_id: MA2196
  collection: CORE
  matrix_id: MA2196.1
  name: bigmax
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2196.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2196.1/
  version: '1'
- base_id: MA2197
  collection: CORE
  matrix_id: MA2197.1
  name: bin
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2197.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2197.1/
  version: '1'
